@charset "utf-8";
/* CSS Document */

img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div {
	letter-spacing: 0px;
	font-family: "Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"MS P ゴシック",verdana,sans-serif;
   color:#221E1F;}
.style01 {
	font-weight: bold;
}
.style02 {
	font-weight: bold;
	color: #577DDC;
}
.style03 {
	font-weight: bold;
	color: #FF8CA7;
}
.style04 {
	font-weight: bold;
	color: #4BC57A;
}
.style05 {
	font-weight: bold;
	color: #FFCC00;
}

.conteiner {
	margin-top: 0px;
	margin-left: 0px;
}

.conteinerA {
	background-image: url(../img/bg_01.jpg);
	background-repeat: no-repeat;
	width: 960px;
	height: 154px;	
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-size: 12px;
	line-height: 21px;
}
.conteinerB {
	width: 960px;
	height: 592px;	
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.conteinerC {
	background-image: url(../img/bg_03.jpg);
	background-repeat: no-repeat;
	width: 960px;
	height: 522px;	
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-size: 12px;
	line-height: 21px;
}

.conteinerD {
	background-image: url(../img/bg_04.jpg);
	background-repeat: no-repeat;
	width: 960px;
	height: 1173px;	
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-size: 12px;
	line-height: 21px;
}
.conteinerE {
	background-image: url(../img/bg_05.jpg);
	background-repeat: no-repeat;
	width: 960px;
	height: 1107px;	
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-size: 12px;
	line-height: 21px;
}
.conteinerF {
	background-image: url(../img/bg_06.jpg);
	background-repeat: no-repeat;
	width: 960px;
	height: 1140px;	
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-size: 12px;
	line-height: 21px;
}
.conteinerG {
	background-image: url(../img/bg_07.jpg);
	background-repeat: no-repeat;
	width: 960px;
	height: 1084px;	
	margin-right: auto;
	margin-left: auto;
	position: relative;font-size: 12px;
	line-height: 21px;
}
.conteinerH {
	background-image: url(../img/bg_08.jpg);
	background-repeat: no-repeat;
	width: 960px;
	height: 379px;	
	margin-right: auto;
	margin-left: auto;
	position: relative;
	font-size: 12px;
	line-height: 21px;
}

.conteinerI {
	width: 960px;
	height: 332px;	
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#apDiv1 {
	position:absolute;
	width:225px;
	height:40px;
	z-index:1;
	left: 17px;
	top: 458px;
}
#image01 a{
display:block;
width:225px;
height:40px;
background:url(../img/bt1.jpg) no-repeat;
}

#image01 a:hover{
background:url(../img/bt1_over.jpg) no-repeat;
}


#apDiv2 {
	position:absolute;
	width:225px;
	height:40px;
	z-index:1;
	left: 255px;
	top: 458px;
}
#image02 a{
display:block;
width:225px;
height:40px;
background:url(../img/bt1.jpg) no-repeat;
}

#image02 a:hover{
background:url(../img/bt1_over.jpg) no-repeat;
}
#apDiv3 {
	position:absolute;
	width:225px;
	height:40px;
	z-index:1;
	left: 490px;
	top: 458px;
}
#image03 a{
display:block;
width:225px;
height:40px;
background:url(../img/bt1.jpg) no-repeat;
}

#image03 a:hover{
background:url(../img/bt1_over.jpg) no-repeat;
}


#apDiv4 {
	position:absolute;
	width:225px;
	height:40px;
	z-index:1;
	left: 725px;
	top: 458px;
}
#image04 a{
display:block;
width:225px;
height:40px;
background:url(../img/bt1.jpg) no-repeat;
}

#image04 a:hover{
background:url(../img/bt1_over.jpg) no-repeat;
}

#apDiv5 {
	position:absolute;
	width:225px;
	height:40px;
	z-index:1;
	left: 23px;
	top: 316px;
}
#image05 a{
display:block;
width:225px;
height:40px;
background:url(../img/bt1.jpg) no-repeat;
}

#image05 a:hover{
background:url(../img/bt1_over.jpg) no-repeat;
}

#apDiv6 {
	position:absolute;
	width:225px;
	height:40px;
	z-index:1;
	left: 255px;
	top: 316px;
}
#image06 a{
display:block;
width:225px;
height:40px;
background:url(../img/bt1.jpg) no-repeat;
}

#image06 a:hover{
background:url(../img/bt1_over.jpg) no-repeat;
}
#apDiv7 {
	position:absolute;
	width:225px;
	height:40px;
	z-index:1;
	left: 490px;
	top: 316px;
}
#image07 a{
display:block;
width:225px;
height:40px;
background:url(../img/bt1.jpg) no-repeat;
}

#image07 a:hover{
background:url(../img/bt1_over.jpg) no-repeat;
}


#apDiv8 {
	position:absolute;
	width:225px;
	height:40px;
	z-index:1;
	left: 725px;
	top: 316px;
}
#image08 a{
display:block;
width:225px;
height:40px;
background:url(../img/bt1.jpg) no-repeat;
}

#image08 a:hover{
background:url(../img/bt1_over.jpg) no-repeat;
}

#apDiv9 {
	position:absolute;
	width:479px;
	height:96px;
	z-index:1;
	left: 448px;
	top: 37px;
}
#apDiv10 {
	position:absolute;
	width:197px;
	height:161px;
	z-index:1;
	left: 34px;
	top: 270px;
}
#apDiv11 {
	position:absolute;
	width:199px;
	height:160px;
	z-index:1;
	left: 266px;
	top: 270px;
}
#apDiv12 {
	position:absolute;
	width:196px;
	height:157px;
	z-index:1;
	left: 496px;
	top: 270px;
}
#apDiv13 {
	position:absolute;
	width:197px;
	height:160px;
	z-index:1;
	left: 728px;
	top: 270px;
}
#apDiv14 {
	position:absolute;
	width:280px;
	height:482px;
	z-index:1;
	left: 20px;
	top: 399px;
}
#apDiv15 {
	position:absolute;
	width:276px;
	height:715px;
	z-index:1;
	left: 342px;
	top: 430px;
}
#apDiv16 {
	position:absolute;
	width:282px;
	height:560px;
	z-index:1;
	left: 658px;
	top: 251px;
}
#apDiv17 {
	position:absolute;
	width:283px;
	height:558px;
	z-index:1;
	left: 20px;
	top: 456px;
}
#apDiv18 {
	position:absolute;
	width:285px;
	height:482px;
	z-index:1;
	left: 338px;
	top: 527px;
}
#apDiv19 {
	position:absolute;
	width:282px;
	height:361px;
	z-index:1;
	left: 659px;
	top: 480px;
}
#apDiv20 {
	position:absolute;
	width:278px;
	height:505px;
	z-index:1;
	left: 25px;
	top: 560px;
}
#apDiv21 {
	position:absolute;
	width:280px;
	height:644px;
	z-index:1;
	left: 341px;
	top: 276px;
}
#apDiv22 {
	position:absolute;
	width:279px;
	height:462px;
	z-index:1;
	left: 659px;
	top: 651px;
}
#apDiv23 {
	position:absolute;
	width:282px;
	height:529px;
	z-index:1;
	left: 21px;
	top: 479px;
}
#apDiv24 {
	position:absolute;
	width:275px;
	height:605px;
	z-index:1;
	left: 345px;
	top: 238px;
}
#apDiv25 {
	position:absolute;
	width:282px;
	height:348px;
	z-index:1;
	left: 658px;
	top: 506px;
}
#apDiv26 {
	position:absolute;
	width:272px;
	height:201px;
	z-index:1;
	left: 27px;
	top: 505px;
}
#apDiv30 {
	position:absolute;
	width:268px;
	height:337px;
	z-index:1;
	left: 662px;
	top: 855px;
}
#apDiv31 {
	position:absolute;
	width:960px;
	height:213px;
	z-index:1;
	left: 0px;
	top: 0px;
}
#apDiv32 {
	position:absolute;
	width:960px;
	height:119px;
	z-index:1;
	left: 0px;
	top: 213px;
}
#image09 a{
display:block;
width:960px;
height:119px;
background:url(../img/bt2.jpg) no-repeat;
}

#image09 a:hover{
background:url(../img/bt2_over.jpg) no-repeat;
}
